div {
    position:relative;
    text-align: center;
    
}

.img {
    width: 100%;
    
}

.top-left {
    position: absolute;
    top: 0px;
    left: 5px;
}

.top-right {
    position: absolute;
    top: 0px;
    right: 5px;
}

.center {
    position: absolute; 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bot-left {
    position: absolute;
    bottom: 0px;
    left: 5px;
}

.bot-right {
    position: absolute;
    bottom: 0px;
    right: 5px;
}